Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug pam RC bug needs fixing: #880501: pam-auth-update may create empty configuration file, disabling all authentication hide
RC bug moonshot-gss-eap RC bug marked as done but still affects unstable: #866712: moonshot-gss-eap FTBFS on arm64: libeap/src/utils/common.h:429:0: error: "__bitwise" redefined [-Werror] hide
RC bug openafs RC bug needs fixing: #897535: openafs: FTBFS: dh_auto_test: make -j1 test VERBOSE=1 returned exit code 2 hide
RC bug moonshot-gss-eap RC bug marked as done but still affects unstable: #889609: moonshot-gss-eap: uninstallable in sid: libgssapi-krb5-2 : Breaks: moonshot-gss-eap (<= 1.0) but 0.9.5-3+b1 is to be installed hide
RC bug moonshot-trust-router RC bug needs fixing: #828441: moonshot-trust-router: FTBFS with openssl 1.1.0 hide
RC bug moonshot-ui RC bug marked as done but still affects unstable: #876927: moonshot-ui FTBFS with vala 0.36 hide
RC bug moonshot-gss-eap RC bug marked as done but still affects unstable: #848680: moonshot-gss-eap: Please migrate to openssl1.1 in buster hide
RC bug moonshot-trust-router RC bug needs fixing: #766298: ROM: Not Suitable for Inclusion in Jessie and Stretch hide
RC bug moonshot-ui RC bug needs fixing: #867945: moonshot-ui: Build-Depends on deprecated libgnome-keyring-dev hide
security issue krb5 Open security issue: CVE-2018-5710 for buster (medium** urgency) hide
security issue freeradius Open security issue: CVE-2015-4680 for jessie (medium** urgency) hide
missing build moonshot-gss-eap Missing build on arm64: state Build-Attempted since 2017-11-16 hide
missing build moonshot-gss-eap Missing build on ppc64el: state Build-Attempted since 2017-11-16 hide
missing build moonshot-gss-eap Missing build on s390x: state Build-Attempted since 2017-11-16 hide
missing build moonshot-trust-router Missing build on mips: state Build-Attempted since 2018-03-15 hide
missing build moonshot-trust-router Missing build on mipsel: state Build-Attempted since 2018-03-15 hide
testing migration moonshot-gss-eap Migration: Not in testing for 324 days hide
testing migration moonshot-trust-router Migration: Has been in Debian for 1355 days, but never migrated to testing hide
testing migration moonshot-ui Migration: Not in testing for 236 days hide
testing migration shibboleth-resolver Migration: Not in testing for 20 days hide
vcs moonshot-ui New version: ready for upload hide
vcs moonshot-trust-router New version: ready for upload hide
new upstream barnowl New version available: 1.10 hide
new upstream krb5 New version available: 1.16.1 hide
new upstream freeradius New version available: 3.0.17 hide
new upstream pam New version available: 1.3.0 hide
testing auto-removal freeradius Testing auto-removal: on 2018-07-18 (bug: ) hide
testing auto-removal openafs Testing auto-removal: on 2018-06-28 (bug: #897535) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
barnowl 1.9-1   1.9-4     1.9-3   1.10    
freeradius 2.2.5+dfsg-0.2+deb8u1
sec: 2.2.5+dfsg-0.2+deb8u1  
3.0.12+dfsg-5+deb9u1
sec: 3.0.12+dfsg-5+deb9u1  
3.0.16+dfsg-3     3.0.16+dfsg-3   3.0.17    
kerberos-configs 2.3   2.6     2.6      
krb5 1.12.1+dfsg-19+deb8u4
sec: 1.12.1+dfsg-19+deb8u2  
1.15-1+deb9u1   1.16-2     1.16-2   1.16.1    
libpam-afs-session 2.5-4   2.6-1     2.6-1   2.6    
libpam-krb5 4.6-3   4.7-4   4.8-1     4.8-1   4.8    
libradsec 0.0.5-2   0.0.5-3   0.0.5-4        
libverto 0.2.4-2   0.2.4-2.1     0.2.4-2      
moonshot-gss-eap 0.9.2-3+deb8u1   0.9.5-3     0.9.5-3   1.0.1-3        
moonshot-trust-router   1.4.1-1     3.4.0-2      
moonshot-ui 0.7.1-1   0.7.2-1     0.7.2-1   1.0.3-2   1.0.6-2      
openafs 1.6.9-2+deb8u5
sec: 1.6.9-2+deb8u6
pu: 1.6.9-2+deb8u7
bpo: 1.6.18.2-1~bpo8+1  
1.6.20-2+deb9u1
sec: 1.6.20-2+deb9u1  
1.8.0-1     1.8.0-1   1.8.0    
pam 1.1.8-3.1+deb8u2   1.1.8-3.6   1.1.8-3.7     1.1.8-4   1.3.0    
shibboleth-resolver 1.0.0-1     1.0.0-1     1.0.0-1      
zephyr 3.1.2-1     3.0.2-2      

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
barnowl 2 bugs graph 5 17 21 2 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR             fail
freeradius 16 bugs graph 1 1 6 9 6 5 1 7   pass   2 1 1 fail
kerberos-configs 7 bugs graph 1 1 3 5 11             fail
krb5 33 bugs graph 4 1 73 81 25 10       7 7 5  
libpam-afs-session 0 bugs graph       3 4 3 1             fail
libpam-krb5 10 bugs graph 2 2 1             fail
libradsec 1 bugs graph 1 3 12 8 4 1             fail
libverto 7 bugs graph 1 5 21 5 2             fail
moonshot-gss-eap 0 bugs graph       16 13 12 2   sid-strict sid2experimental            
moonshot-trust-router 3 bugs graph 2 2 8 11 4 2 8   sid-strict            
moonshot-ui 2 bugs graph 1 3 19 12 2 2                
openafs 22 bugs graph 2 1 3 218 26 119 5 buster/armhf:FTBR stretch-rcmd stretch2buster-rcmd            
pam 103 bugs graph 1 17 6 132 43 6 23              
shibboleth-resolver 0 bugs graph       1 3 17 5 1               fail
zephyr 6 bugs graph 2 2 4 39 19 9 1 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR              

Derivatives

source Ubuntu Debian
links bugs patches bionic (stable) cosmic (devel) sid
barnowl LP     1.9-4build2  1.9-4build3  1.9-4 
freeradius LP 4   3.0.16+dfsg-1ubuntu3  3.0.16+dfsg-3ubuntu1  3.0.16+dfsg-3 
kerberos-configs LP 5   2.6 
krb5 LP 23 2 1.16-2build1  1.16-2 
libradsec LP     0.0.5-4ubuntu3  0.0.5-4ubuntu3  0.0.5-4 
libverto LP     0.2.4-2.1ubuntu3  0.2.4-2.1ubuntu3  0.2.4-2.1 
moonshot-gss-eap LP 1   1.0.1-3  1.0.1-3  0.9.5-3 
moonshot-trust-router LP     1.4.1-1ubuntu1  1.4.1-1ubuntu1  1.4.1-1 
moonshot-ui LP 2   1.0.3-2build1  1.0.3-2build1  0.7.2-1 
openafs LP 51   1.8.0~pre5-1  1.8.0-1 
pam LP 43 7 1.1.8-3.6ubuntu2  1.1.8-3.6ubuntu2  1.1.8-3.7 
shibboleth-resolver LP     1.0.0-1build4  1.0.0-1 
zephyr LP 1   3.1.2-1build2  3.1.2-1build3  3.1.2-1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 5.02 seconds.